Post by ionetd » Wed May 01, 2019 8:19 pm

Hello
Currently i`m using 3.0.2.0 version and i want to update it to the last version and i was wondering if i update OC i must update every extesion that my shop uses?
Thank you

New member

Posts

Joined
Thu Sep 25, 2014 2:53 am

Post by straightlight » Wed May 01, 2019 8:41 pm


The most generated errors being found on Opencart forum originates from contributed programming. The increased post counters are caused by redundancies of the same solutions that were already provided prior.

F. Rules:

- viewtopic.php?f=176&t=200480
- viewtopic.php?f=176&t=200804


Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON
Who is online

Users browsing this forum: No registered users and 5 guests